@import url('https://fonts.googleapis.com/css2?family=Asimovian&display=swap');

@keyframes rotateArticle {
  from {transform: perspective(1500px) rotateY(15deg)}
  to {transform: perspective(1500px) rotateY(-15deg)}
}

body {
  background-color: #1E1E2F;
  color: white;
  background-attachment: fixed;
  margin: auto;
  position: fixed;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  font-family: "Asimovian", sans-serif;
  font-weight: 400;
  font-style: normal;
}

a {
  color: inherit;
}

.title {
  color: #00BFFF;
  text-shadow:
  1px 1px black,
  3px 3px #00FF7F,
  -20px 0 20px #A700FF;
  text-align: center;
  margin: auto;
  font-family: "Asimovian", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 96px;
}

nav {
  margin: 0px auto 0px;
  padding: 20px 20px;
  max-width: 500px;
  text-align: center;
}

article {
  background: #00BFAE;
  color: white;
  box-shadow:
  3px 3px #FF007F,
  -1em 0 0.4em #A700FF;
  margin: 30px auto 30px;
  padding: 20px 20px;
  max-width: 500px;
  text-align: center;
  transform: perspective(1500px) rotateY(15deg);
  animation-name: rotateArticle;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.mixedup {
  animation-duration: 5s;
  animation-direction: alternate-reverse;
}

article:hover {
  animation-play-state: paused;
}

.badges {
  margin: auto;
  text-align: center;
  max-width: 500px;
}

.badges img {
  max-width: 100%;
  height: auto;
  transform: inherit;
}

footer {
  margin: 30px auto 30px;
  padding: 20px 20px;
  max-width: 500px;
  text-align: center;
}